Subject: [sidr] manifests

From: Stephen Kent <[email-masked]>
Date: Mon, 30 Nov 2009 08:49:18 -0500

Folks,

I just re-read the manifest document and I no longer believe that we 
ought to try to make it more general at this time. In particular, the 
notion  of one-time use certs and multiple-use certs seems a bit 
RPKI-specific, but appears throughout the document. So, in the 
interest of getting this document out the door shortly, I suggest 
that we publish it and, if there is interest, folks can generate a 
more general version later, as Sandy and Randy have suggested.

Steve